/*

Theme Name:     lowsmokn
Description:    Child Theme of OceanWP
Author:         TPR Media
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Body */

.boxed-layout #wrap .container {
    padding-left: 80px;
    padding-right: 80px;
}

/* Header */

.oceanwp-social-menu .dark ul li a {
    background-color: #868fa1 !important;
    padding: 10px !important;
}

#site-header.medium-header .top-header-wrap {
    padding: 10px 20px 10px 20px !important;
}

#site-header.medium-header #medium-searchform form {
    display: none !important;
}

.header-phone {
    position: absolute;
    right: 20px;
    top: 8px;
    color: #fff;
    font-weight: 600;
}

.header-phone:hover {
    color: #ffe329
}

/* Page Title */

.page-header {
    border-bottom: 1px solid #eee;
}

.site-breadcrumbs a{
    color:#333
}

/* Home Blog */

.vc_gitem-post-category-name {
    color: #ab441e;
    text-transform:uppercase;
    font-size: 15px;
    font-weight:normal;
}

.home-hero-post .vc_gitem-post-category-name {
   font-size: 16px;
}

.home-hero-post h1{
    margin: 0;
}

.vc_gitem-post-data.vc_gitem-post-data-source-post_categories.vc_grid-filter.vc_clearfix.vc_grid-filter-.vc_grid-filter-size-md.vc_grid-filter-center.vc_grid-filter-color-grey {
    text-align: left;
    margin-bottom: 0
}

.home-hero-post .vc_gitem-post-data.vc_gitem-post-data-source-post_categories.vc_grid-filter.vc_clearfix.vc_grid-filter-.vc_grid-filter-size-md.vc_grid-filter-center.vc_grid-filter-color-grey {
    text-align: center;
    margin-bottom: 0
}

.vc_grid-filter.vc_grid-filter-center {
    line-height: 1em;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date{
    font-size: 15px;
    color:#494949;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date p{
    margin-bottom:0;
}

.vc_gitem-post-data, .vc_gitem-post-data h3{
    margin-bottom: 5px !important
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background-color: #ffffff;
}


.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
    font-size: 15px !important;
    background: none !important;
    text-transform: uppercase;
}

.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span, 
.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span, 
.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span, 
.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span {
    color: #ab441e !important;
}

.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span,
.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span {
    font-weight: 400;
}

.featured-subtitle {
    color:#494949;
    text-transform:uppercase;
    font-weight: normal;
    font-size:15px;
    margin-top:-15px
}

h2.vc_custom_heading.featured-stories-heading {
    margin-bottom: -10px;
}

.vc_pageable-load-more-btn .vc_btn3-container.vc_btn3-inline, .vc_pageable-load-more-btn .vc_btn3.vc_btn3-size-md {
    width: 100%;
    max-width:380px;
    text-transform:uppercase;
}

.vc_pageable-load-more-btn .vc_btn3-container.vc_btn3-inline .vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat{
    background:#868fa1;
    color:#ffffff
}

.vc_pageable-load-more-btn  .vc_btn3.vc_btn3-size-md {
    font-size: 18px;
}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #ffffff !important;
    background-color: #868fa1 !important;
}

.vc_btn3.vc_btn3-size-lg {
    font-size: 18px;
    width: 100%;
    max-width: 380px;
    text-transform: uppercase;
}

@media (max-width:600px){
    .hero-logo{
        display:none;
    }
}

/* Visual Elements */

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #a3a3a3;
}

/* Footer */

.footer-social-icon p{
    line-height: 1em;
}

#footer-widgets {
    font-size:14px !important;
    line-height: 1.6em
}

#footer-widgets a, #footer-widgets h4{
    color: #ffffff
}

#footer-widgets table th, #footer-widgets table td {
    padding:0;
    vertical-align: middle;
}

#footer-widgets tbody td {
    border-bottom: none;
}

/* Blog  */

.blog-entry.post .blog-entry-summary p:last-child {
    font-size: 15px;
}

.single-post .entry-title, .single-post.content-max-width ul.meta {
    max-width: 800px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.single .entry-title {
    margin-top: 60px;
}

.single nav.post-navigation .nav-links .post-title {
    color: #666;
}

.related-post-title a {
    color: #000;
}

.single-post.content-max-width #main #content-wrap {
    padding-top: 20px;
}

/* WooCommerce */

.woocommerce ul.products li.product li.title a {
    font-size: 1em !important;
    font-weight: bold !important;
    font-family: 'Roboto Condensed' !important;
}

.woocommerce ul.products li.product .button {
    padding: 12px 25px !important;
    font-size: 14px !important;
    letter-spacing: 0 !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.owp-product-nav li a.owp-nav-link {
    line-height: 34px !important;
}

.woocommerce .oceanwp-toolbar {
    border-top: 0 !important;
    margin-top: -45px;
}

.widget_shopping_cart ul.cart_list li .owp-grid-wrap .owp-grid .quantity {
    font-size: 14px;
}

.widget_shopping_cart ul.cart_list h3 a{
    color:#000000;
    font-weight:bold;
    font-size:16px;
}

td.product-name a {
    color:#000;
    font-family:'Roboto Condensed';
    font-weight:bold;
}

.woocommerce-privacy-policy-text {
    font-size: 15px;
    line-height:1.4;
}

.woocommerce .woocommerce-checkout #customer_details p.form-row label {
    font-size: 14px;
}

.woocommerce table.shop_table thead th {
    font-size: 13px;
}

.woocommerce .cart-collaterals h2 {
    text-transform: uppercase;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 18px;
    letter-spacing: 0;
	padding: 20px 0;
}

.current-shop-items-dropdown{
    background-color: #ffffff !important;
}

.woocommerce #order_review table.shop_table, .woocommerce-checkout #payment div.payment_box {
    font-size: 14px;
}

.woocommerce form .form-row {
    font-size: 16px;
}

.woocommerce div.product p.stock {
    display: none;
}

.woocommerce-checkout>.col2-set {
    float: left;
    width: 100% !important;
}

.select2-container{
    width: 100% !important;
}

.woocommerce-checkout #order_review {
    float: right;
    width: 100% !important;
}

.woocommerce-checkout form.checkout {
    /* display: inline-block; */
    width: 100% !important;
    margin-top: 30px;
}

.woocommerce-checkout h3#order_review_heading {
    float: right;
    width: 100% !important;
}

@media(min-width:768px){
 .woocommerce div.product .product_title {
    padding-right: 100px;
 }
}